Description

Ars Rhetorica By Aristides, Aelius renders oddly due to sections and sub-sections being treated as verses. The sections need to

treated as divisions.

Associated revisions

Revision 225 - 12/02/2012 05:49 AM - Luke Murphey

Fixed issue where works with multiple milestones don't break correctly. Closes #424.

Revision 225 - 12/02/2012 05:49 AM - Luke Murphey

Fixed issue where works with multiple milestones don't break correctly. Closes #424.

Revision 217 - 12/02/2012 05:49 AM - Luke Murphey

Fixed issue where works with multiple milestones don't break correctly. Closes #424.

History

#1 - 11/24/2012 09:49 AM - Luke Murphey

- Target version set to 0.1

#2 - 12/02/2012 01:03 AM - Luke Murphey

This work has sections and sub-sections:

<div1 type="book" n="1"><head>peri\ politikou= lo/gou</head>

<div2 type="chapter" n="Arg">

<p>

<milestone unit="section" n="1"/></p>

<milestone unit="subsection" n="1"/><p>ta/de soi peri\ tw=n i)dew=n kai\ a)retw=n e)c w(=n suni/statai o( poli

tiko\s lo/gos, kai\ di' w(=n dokima/zetai, kai\ pollou= a)/cios proa/getai, w(/sper e)k merw=n kaq' e(/kaston

suntiqe/menos, pantaxo/qen o(lo/klhros kai\ telei/ws e)/xwn

au)to\s e)n e(autw=|, ai(/tines toiai/de kai\ tosai/de ei)si/, semno/ths, baru/ths, peribolh/, a)ciopisti/a, s

fodro/ths, e)/mfasis, deino/ths, e)pime/leia, gluku/ths, safh/neia kai\

kaqaro/ths, braxu/ths kai\ suntomi/a, ko/lasis.</p></div2>

 

Perseus treats the sections as divisions. See 

http://www.perseus.tufts.edu/hopper/text?doc=Perseus%3Atext%3A2008.01.0589%3Atext%3D56%3Abook%3D1%3Achapter%3DArg%3Asection%3

D1%3Asubsection%3D1.
#3 - 12/02/2012 05:24 AM - Luke Murphey

- Subject changed from Various Import Problems with Ars Rhetorica to Multiple milestone types are treated as equivalent verses

- Description updated

#4 - 12/02/2012 06:46 AM - Luke Murphey

- Status changed from New to In Progress

- Assignee set to Luke Murphey

- % Done changed from 0 to 50

#5 - 12/03/2012 05:15 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 50 to 100
